A.link {
	color: blue;
	text-decoration: underline;
}
A.visited {
	color: purple;
	text-decoration: underline;
}
A.active {
	color: red;
	text-decoration: underline;
}
P.answer {
	display: block;
	text-align: justify;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 5.000000pt;
	margin-right: 0.000000pt;
	margin-left: 36.000000pt;
	font-size: 10.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
P.answer1 {
	display: block;
	text-align: justify;
	text-indent: -90.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 6.000000pt;
	margin-right: 0.000000pt;
	margin-left: 126.000000pt;
	font-size: 10.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
P.answer11 {
	display: block;
	text-align: justify;
	text-indent: -72.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 6.000000pt;
	margin-right: 0.000000pt;
	margin-left: 108.000000pt;
	font-size: 10.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
P.answer2 {
	display: block;
	text-align: justify;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 6.000000pt;
	margin-right: 0.000000pt;
	margin-left: 36.000000pt;
	font-size: 9.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
P.answera {
	display: block;
	text-align: justify;
	text-indent: -18.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 4.000000pt;
	margin-right: 0.000000pt;
	margin-left: 54.000000pt;
	font-size: 10.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
P.answera1 {
	display: block;
	text-align: justify;
	text-indent: -18.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 4.000000pt;
	margin-right: 0.000000pt;
	margin-left: 54.000000pt;
	font-size: 9.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
P.art-head {
	display: block;
	text-align: center;
	text-indent: 0.000000pt;
	margin-top: 5.000000pt;
	margin-bottom: 5.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 10.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
P.Body {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 10.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
P.Body1 {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 12.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
P.Body2 {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 10.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #00007f;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Courier New";
}
P.Body3 {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 110.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
P.Body5 {
	display: block;
	text-align: center;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 24.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
P.Body6 {
	display: block;
	text-align: center;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 49.000000pt;
	font-weight: Bold;
	font-style: Italic;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
P.Body7 {
	display: block;
	text-align: center;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 20.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
H1.Bodybold1, H2.Bodybold1, H3.Bodybold1, H4.Bodybold1, H5.Bodybold1, H6.Bodybold1 {
	display: block;
	text-align: center;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 10.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 10.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
P.Bodycenter {
	display: block;
	text-align: center;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 10.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 10.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
P.Bodytext {
	display: block;
	text-align: justify;
	text-indent: 18.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 9.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
LI.Bodytextbullet {
	display: block;
	text-align: left;
	text-indent: -18.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 18.000000pt;
	font-size: 9.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
P.bodytextheading {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 9.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
LI.bullet {
	display: block;
	text-align: justify;
	text-indent: -18.000000pt;
	margin-top: 5.000000pt;
	margin-bottom: 5.000000pt;
	margin-right: 0.000000pt;
	margin-left: 72.000000pt;
	font-size: 10.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
LI.Bulleted {
	display: block;
	text-align: left;
	text-indent: -18.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 18.000000pt;
	font-size: 12.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
P.CellBody {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 9.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
P.CellHeading {
	display: block;
	text-align: center;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 12.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
P.center {
	display: block;
	text-align: center;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 18.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
P.center1 {
	display: block;
	text-align: center;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 10.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
P.center2 {
	display: block;
	text-align: center;
	text-indent: 0.000000pt;
	margin-top: 9.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 18.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: underline ;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
P.centerlineabove {
	display: block;
	text-align: center;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 18.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: overline ;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
P.chapnum {
	display: block;
	text-align: center;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 10.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
P.chaptextTOC {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 36.000000pt;
	font-size: 12.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
P.contents1 {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 10.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
P.contents2 {
	display: block;
	text-align: left;
	text-indent: -0.360001pt;
	margin-top: 0.000000pt;
	margin-bottom: 5.000000pt;
	margin-right: 0.000000pt;
	margin-left: 91.511993pt;
	font-size: 10.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
P.ctr-head {
	display: block;
	text-align: center;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 8.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 14.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: underline ;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
P.footer {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 9.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
P.Footer {
	display: block;
	text-align: center;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 9.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Tahoma";
}
P.Footer2 {
	display: block;
	text-align: center;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 10.000000pt;
	font-weight: medium;
	font-style: small-caps Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Tahoma";
}
P.Footnote {
	display: block;
	text-align: justify;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 18.000000pt;
	margin-left: 18.000000pt;
	font-size: 10.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times";
}
P.header {
	display: block;
	text-align: center;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 11.000000pt;
	font-weight: Bold;
	font-style: Italic;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
H1.header2, H2.header2, H3.header2, H4.header2, H5.header2, H6.header2 {
	display: block;
	text-align: center;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 11.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
P.Header-L {
	display: block;
	text-align: right;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 12.000000pt;
	font-weight: Bold;
	font-style: Italic;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Trebuchet MS";
}
P.Header-prop-L {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 12.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Trebuchet MS";
}
P.Header-prop-R {
	display: block;
	text-align: right;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 12.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Trebuchet MS";
}
P.Header-R {
	display: block;
	text-align: right;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 12.000000pt;
	font-weight: Bold;
	font-style: Italic;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Trebuchet MS";
}
H1.Heading1, H2.Heading1, H3.Heading1, H4.Heading1, H5.Heading1, H6.Heading1 {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 14.000000pt;
	margin-bottom: 6.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 14.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
H1.Heading2, H2.Heading2, H3.Heading2, H4.Heading2, H5.Heading2, H6.Heading2 {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 12.000000pt;
	margin-bottom: 3.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 12.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
H1.HeadingRunIn, H2.HeadingRunIn, H3.HeadingRunIn, H4.HeadingRunIn, H5.HeadingRunIn, H6.HeadingRunIn {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 6.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 12.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
P.Indented {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 18.000000pt;
	font-size: 12.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
P.infotitle {
	display: block;
	text-align: center;
	text-indent: 0.000000pt;
	margin-top: 3.000000pt;
	margin-bottom: 3.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 16.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
H1.infotitle2, H2.infotitle2, H3.infotitle2, H4.infotitle2, H5.infotitle2, H6.infotitle2 {
	display: block;
	text-align: center;
	text-indent: 0.000000pt;
	margin-top: 10.000000pt;
	margin-bottom: 2.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 20.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
P.intro {
	display: block;
	text-align: justify;
	text-indent: 0.000000pt;
	margin-top: 3.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 18.000000pt;
	margin-left: 18.000000pt;
	font-size: 10.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
P.intro1 {
	display: block;
	text-align: justify;
	text-indent: 0.000000pt;
	margin-top: 3.599991pt;
	margin-bottom: 0.000000pt;
	margin-right: 18.000000pt;
	margin-left: 18.000000pt;
	font-size: 9.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
P.level-1 {
	display: block;
	text-align: justify;
	text-indent: -15.011215pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 15.011215pt;
	font-size: 9.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
P.level-2 {
	display: block;
	text-align: justify;
	text-indent: -18.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 36.000000pt;
	font-size: 9.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
P.level-3 {
	display: block;
	text-align: justify;
	text-indent: -18.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 54.000000pt;
	font-size: 10.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
P.level-4 {
	display: block;
	text-align: justify;
	text-indent: -18.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 72.000000pt;
	font-size: 10.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
P.level-5 {
	display: block;
	text-align: justify;
	text-indent: -18.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 90.000000pt;
	font-size: 10.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
P.Mapping-Table-Cell {
	display: block;
	text-align: justify;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 14.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
P.Mapping-Table-Cell1 {
	display: block;
	text-align: justify;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 12.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
P.Mapping-Table-Cell2 {
	display: block;
	text-align: justify;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 9.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
P.Mapping-Table-Cell3 {
	display: block;
	text-align: justify;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 18.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
P.Mapping-Table-Cell4 {
	display: block;
	text-align: justify;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 12.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: line-through ;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
P.Mapping-Table-Cell5 {
	display: block;
	text-align: justify;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 10.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #00007f;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Courier New";
}
P.Mapping-Table-Cell6 {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 12.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
P.Mapping-Table-Title {
	display: block;
	text-align: justify;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 12.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
P.masterprop {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 24.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
P.names {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 17.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 10.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
P.Normal {
	display: block;
	text-align: left;
	text-indent: -36.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 36.000000pt;
	font-size: 12.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
P.notice {
	display: block;
	text-align: center;
	text-indent: 0.000000pt;
	margin-top: 8.000000pt;
	margin-bottom: 9.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 16.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
P.notice1 {
	display: block;
	text-align: center;
	text-indent: 0.000000pt;
	margin-top: 14.000000pt;
	margin-bottom: 11.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 18.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
LI.Numbered {
	display: block;
	text-align: left;
	text-indent: -18.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 18.000000pt;
	font-size: 12.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
LI.Numbered1 {
	display: block;
	text-align: left;
	text-indent: -18.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 18.000000pt;
	font-size: 12.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
P.opening {
	display: block;
	text-align: justify;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 10.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
P.opening1 {
	display: block;
	text-align: justify;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 10.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: underline ;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
P.PDFtag {
	display: block;
	text-align: center;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 10.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
P.preamble {
	display: block;
	text-align: center;
	text-indent: 0.000000pt;
	margin-top: 11.000000pt;
	margin-bottom: 11.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 10.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: underline ;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
P.prop {
	display: block;
	text-align: center;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 18.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
P.propheader {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 11.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
P.question {
	display: block;
	text-align: justify;
	text-indent: -18.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 18.000000pt;
	font-size: 10.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: underline ;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
P.section {
	display: block;
	text-align: justify;
	text-indent: -54.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 54.000000pt;
	font-size: 10.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
P.section2 {
	display: block;
	text-align: justify;
	text-indent: 0.000000pt;
	margin-top: 6.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 10.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
P.state {
	display: block;
	text-align: right;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 16.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Arial";
}
P.TableFootnote {
	display: block;
	text-align: left;
	text-indent: -12.000229pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 18.000000pt;
	margin-left: 30.000229pt;
	font-size: 10.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
H1.TableTitle, H2.TableTitle, H3.TableTitle, H4.TableTitle, H5.TableTitle, H6.TableTitle {
	display: block;
	text-align: center;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 12.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
H1.Title, H2.Title, H3.Title, H4.Title, H5.Title, H6.Title {
	display: block;
	text-align: center;
	text-indent: 0.000000pt;
	margin-top: 24.000000pt;
	margin-bottom: 12.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 18.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
P.title {
	display: block;
	text-align: center;
	text-indent: 0.000000pt;
	margin-top: 7.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 14.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: underline ;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
P.titlenum {
	display: block;
	text-align: center;
	text-indent: 0.000000pt;
	margin-top: 11.000000pt;
	margin-bottom: 11.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 10.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
P.titleTOC {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 14.399994pt;
	font-size: 12.000000pt;
	font-weight: Bold;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
P.volume {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 9.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
P.volume1 {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 9.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Times New Roman";
}
EM.Emphasis {
	font-style: Italic;
}
EM.EquationVariables {
	font-style: Italic;
}
